# revision 27251
# category Package
# catalog-ctan /macros/latex/contrib/mychemistry
# catalog-date 2012-07-30 11:22:32 +0200
# catalog-license lppl1.3
# catalog-version 1.99
Name:		texlive-mychemistry
Version:	1.99
Release:	3
Summary:	Create reaction schemes with LaTeX and ChemFig
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/mychemistry
License:	LPPL1.3
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/mychemistry.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/mychemistry.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The package provides commands for typesetting complex chemical
reaction schemes with LaTeX and ChemFig. The package requires
the packages ChemFig, mhchem, chemcompounds and (sometimes)
chemexec.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/mychemistry/mychemistry.sty
%doc %{_texmfdistdir}/doc/latex/mychemistry/README
%doc %{_texmfdistdir}/doc/latex/mychemistry/examples.pdf
%doc %{_texmfdistdir}/doc/latex/mychemistry/examples.tex
%doc %{_texmfdistdir}/doc/latex/mychemistry/mychemistry_en.pdf
%doc %{_texmfdistdir}/doc/latex/mychemistry/mychemistry_en.tex

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc %{buildroot}%{_texmfdistdir}



%changelog
* Tue Mar 03 2015 Denis Silakov <denis.silakov@rosalab.ru> 1.99-3
+ Revision: 76d9d60
- MassBuild#674: Increase release tag


